MM_BASEURL="{{ mm_baseurl }}"
MM_USER="{{ mm_user }}"
MM_PASSWORD="{{ mm_password }}"
MM_DOMAIN="{{ mm_domain }}"

CELERY_USER="{{ celery_user }}"
CELERY_PASSWORD="{{ celery_password }}"
CELERY_IP_ADDRESS="{{ celery_ip_address }}"
CELERY_PORT="{{ celery_port }}"
CELERY_VHOST="{{ celery_vhost }}"

MM_PROXY_DB_NAME="{{ db_name }}"
MM_PROXY_DB_USER="{{ db_user }}"
MM_PROXY_DB_PASSWORD="{{ db_user_password }}"
MM_PROXY_DB_HOST="{{ db_host }}"

ODOO_DB_NAME="{{ odoo_db_name }}"
ODOO_DB_USER="{{ odoo_db_user }}"
ODOO_DB_PASSWORD="{{ odoo_db_user_password }}"
ODOO_DB_HOST="{{ odoo_db_host }}"
ODOO_DB_PORT="{{ odoo_db_port }}"
ODOO_API_KEY="{{ odoo_api_key }}"
ODOO_BASE_URL="{{ odoo_base_url }}"

ALLOWED_HOSTS="{{ allowed_hosts }}"
DJANGO_SECRET_KEY="{{ django_secret_key }}"
DJANGO_DEBUG_BOOLEAN={{ django_debug_boolean }}
DJANGO_LOGGING_LEVEL="{{ django_logging_level }}"
DJANGO_LOGGING_PATH="{{ app_log_directory_path }}"

BUGSNAG_SOMCONNEXIO_MM_PROXY="{{ bugsnag_somconnexio_mm_proxy }}"
BUGSNAG_RELEASE_STAGE="{{ bugsnag_release_stage }}"

OTRS_URL={{ otrs_url }}
OTRS_USER={{ otrs_user }}
OTRS_PASSW={{ otrs_password }}